Name: x11-xtrans-devel
Summary:  Abstract network code for X
Version: 1.5.0
Release: %mkrel 1
Group: Development/X11
BuildArch: noarch
License: MIT
URL: http://xorg.freedesktop.org
Source0: https://xorg.freedesktop.org/releases/individual/lib/xtrans-%{version}.tar.xz

Conflicts: libxorg-x11-devel < 7.0

%description
Abstract network code for X

%prep
%setup -q -n xtrans-%{version}

%build
%configure2_5x --build=%{_build}
%make

%install
%makeinstall_std
rm %{buildroot}%{_datadir}/doc/xtrans/xtrans.*

%files
%{_datadir}/pkgconfig/xtrans.pc
%{_datadir}/aclocal/xtrans.m4
%{_includedir}/X11/Xtrans/Xtransint.h
%{_includedir}/X11/Xtrans/Xtrans.h
%{_includedir}/X11/Xtrans/Xtrans.c
%{_includedir}/X11/Xtrans/Xtranslcl.c
%{_includedir}/X11/Xtrans/Xtranssock.c
%{_includedir}/X11/Xtrans/Xtransutil.c
%{_includedir}/X11/Xtrans/transport.c


%changelog
* Sat Jun 03 2023 tex - 1.5.0-1pclos2023
- new version

* Fri Nov 11 2022 tex - 1.4.0-5pclos2022
- rebuild against updates

* Wed Jan 26 2022 tex - 1.4.0-4pclos2022
- rebuild against updates

* Thu Feb 25 2021 tex - 1.4.0-3pclos2021
- rebuild against updates

* Tue Feb 25 2020 tex - 1.4.0-2pclos2020
- rebuild against updates

* Sun Mar 17 2019 tex 1.4.0-1pclos2019
- new release
